/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px arial;
	color:#99CCFF;
	}
	
hr {
	height:1px;
	color: #C8CCB0;
	border: none;
	}
	
a {
	color: #BF9700;
	text-decoration:underline;
	}
	
a:hover {
	color: #C6C7AE;
	text-decoration:none;
	}
	
/* ID Styles */

#navigation a {
	color: #C6C7AE;
	font-weight:bold;
	text-decoration: none;
	letter-spacing:0.1em;
	line-height:0%;
	display:block;
	padding:10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 8px;
	text-transform: uppercase;
	}
	
#navigation a:hover {
	color:#BF9700;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 15px;
	}
	
#sidebarHeader {
	padding: 0px 4px 14px 4px;
	}

#logo {
	color: #C6C7AE;
	line-height:13px;
	letter-spacing:0.3em;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	}
.tdAddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #685744;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 15px;
	letter-spacing: .1em;
}

#tagline {
	color: #000000;
	line-height:5px;
	letter-spacing:0.3em;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	display: none;
	}
.taglineCenter {
	text-align: left;
	text-transform: none;
	color: #BF9700;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: normal;
}
	
#dateformat a {
	color:#99CCFF;
	font:13px georgia;
	color: #99CCFF;
	letter-spacing:0.2em;
	text-decoration:none;
	font-weight:bold;
	}
	
#dateformat a:hover {
	color: #ffffff;
	}

/* Class Styles */

.bodyText {
	color:#CCCCCC;
	line-height:20px;
	letter-spacing:0.1em;
	margin-top:0px;
	text-align: justify;
	font-family: arial;
	font-size: 14px;
	vertical-align: top;
	}
.imgPadding   {
	text-align: center;
	padding: 5px;
	border: 1px solid #BF9700;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
}
	
.pageName{
	color: #C8CCAC;
	line-height:22px;
	letter-spacing:0.1em;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	text-align: left;
	}
.VehicleTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #BF9700;
}
	
.sidebarHeader {
	font:14px georgia;
	color: #C8CCAC;
	font-weight:bold;
	letter-spacing:0.1em;
	line-height:16px;
	}	
	
.detailText {
	font:11px arial;
	color:#ffffff;
	line-height:16px;
	letter-spacing:.1em;
	}
	
.smallText {
	font:10px arial;
	color:#99CCFF;
	}
